Subject: [lojban] Re: HTML mail (was Re: bridling hostility)

From: Jordan DeLong <[email-masked]>
Date: Thu, 12 Dec 2002 17:49:02 -0600

On Thu, Dec 12, 2002 at 10:49:07AM -0800, Robin Lee Powell wrote:
> On Thu, Dec 12, 2002 at 10:58:32AM -0600, Jordan DeLong wrote:
> > On Thu, Dec 12, 2002 at 11:33:58AM -0500, Invent Yourself wrote:
> > > The net is a wild and wooly place, and special, old-school
> > > requirements are surely the responsibility of the eccentric
> > > recipient only. HTML mail is not unreasonable in the year 2002, when
> > > most email clients are HTML-savvy.
> > 
> > Most mail clients are *not* HTML savvy. And I know of no good ones
> > which are.  
> 
> Umm, I'm aware of none, except 'mail' and 'mailx', on unix machines
> which are *not*.
> 
> mutt, mh, elm, and pine all deal with HTML just fine.
> 
> Of course, they do it by calling lynx...

zo'o And you can *edit* html in lynx?

Yes I could use procmail to turn html into text (and I do this at
work). But the text that comes out sucks.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku